voa-config(1)

NAME
voa-config - Interact with the VOA configuration for technology backends.

SYNOPSIS
voa config [-v|--verbose]... [-q|--quiet]... [-h|--help] <subcommands>

DESCRIPTION
Interact with the VOA configuration for technology backends.

OPTIONS

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help

SUBCOMMANDS

voa-config-list(1)
    List the origins of technology settings used by OSes and specific contexts.

voa-config-show(1)
    Show OS or context-level technology settings.

voa-config-help(1)
    Print this message or the help of the given subcommand(s)